Subject: Re: [PATCH v3] powerpc: Specify GPIO number base for controller in DT

From: Anton Vorontsov <[email-masked]>
Date: Fri, 24 Oct 2008 20:54:28 +0400

On Thu, Oct 23, 2008 at 08:13:00PM +0200, Stefan Roese wrote:
> On Thursday 23 October 2008, Wolfgang Ocker wrote:
> > The GPIOLIB allows the specification of a base gpio number for a
> > controller. That is not possible using OF. Instead, free gpio numbers
> > are assigned.
> >
> > In order to allow static, predefined gpio numbers, a base property in
> > the gpio controller node specifies the first gpio number.
> >
> > v2, v3: added/improved description of base property in doc
> 
> These version descriptions are better placed below the "---" line. And you 
> should remove the "Re: " from the subject line. Other than this:
> 
> Acked-by: Stefan Roese <[email-masked]>

Please-defer-this-patch-by: Anton Vorontsov <[email-masked]>

Wolfgang, Stefan, see this comment:

http://ozlabs.org/pipermail/linuxppc-dev/2008-October/064505.html

..just tell me what are you trying to solve.

Thanks,

-- 
Anton Vorontsov
email: [email-masked]
irc://irc.freenode.net/bd2